<!-- datepicker日本語化 -->
<link rel="stylesheet" href="/css/datepicker-jp/jquery-ui.min.css">
<link rel="stylesheet" href="/css/datepicker-jp/jquery-ui.structure.min.css">
<link rel="stylesheet" href="/css/datepicker-jp/jquery-ui.theme.min.css">

<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        ユーザーマスタ
    </h1>
</section>

<!-- Main content -->
<section class="content">
    <%- include('./_search', { isModal: false }) %>
</section>
<!-- /.content -->
<script src="/build/js/user/search.js"></script>
<%- contentFor('displayId') %>
accountSearch
<%- contentFor('pageTitle') %>
ユーザーマスタ検索